openssl_decrypt
openssl_digest
OpenSSL Funktionen
PHP Manual

# openssl_dh_compute_key

(No version information available, might only be in SVN)

openssl_dh_compute_key — Computes shared secret for public value of remote DH key and local DH key

### Beschreibung

string openssl_dh_compute_key ( string `$pub_key` , resource `$dh_key` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`pub_key`

  Public key

`dh_key`

  DH key

### Rückgabewerte

Returns computed key on successIm Fehlerfall wird `FALSE` zurückgegeben..

openssl_decrypt
openssl_digest
OpenSSL Funktionen
PHP Manual